Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

libxfce4panel2.0-devel-4.16.3-2.mga9 RPM for i586

From Mageia Cauldron for i586 / media / core / release

Name: libxfce4panel2.0-devel Distribution: Mageia
Version: 4.16.3 Vendor: Mageia.Org
Release: 2.mga9 Build date: Sun Sep 26 19:09:11 2021
Group: Development/Other Build host: localhost
Size: 607837 Source RPM: xfce4-panel-4.16.3-2.mga9.src.rpm
Packager: wally <wally>
Url: https://www.xfce.org
Summary: Development files and headers for xfce4-panel
Development files and headers for xfce4-panel.

Provides

Requires

License

GPLv2+

Changelog

* Sun Sep 26 2021 wally <wally> 4.16.3-2.mga9
  + Revision: 1746482
  - fix RPATH
* Thu May 06 2021 wally <wally> 4.16.3-1.mga9
  + Revision: 1721858
  - new version 4.16.3
* Thu Mar 11 2021 wally <wally> 4.16.2-2.mga9
  + Revision: 1701556
  - remove xfce4-kbdleds-plugin obsoletes
* Sat Feb 27 2021 wally <wally> 4.16.2-1.mga9
  + Revision: 1692754
  - new version 4.16.2
* Wed Jan 27 2021 wally <wally> 4.16.1-1.mga8
  + Revision: 1673680
  - new version 4.16.1
* Wed Dec 23 2020 wally <wally> 4.16.0-1.mga8
  + Revision: 1663185
  - new version 4.16.0
* Mon Dec 14 2020 wally <wally> 4.15.6-1.mga8
  + Revision: 1657366
  - new version 4.15.6
  - disable optional StatusNotifier integration
* Wed Nov 04 2020 wally <wally> 4.15.5-1.mga8
  + Revision: 1642620
  - new version 4.15.5
* Wed Aug 26 2020 wally <wally> 4.15.4-1.mga8
  + Revision: 1619153
  - new version 4.15.4
  - obsolete merged xfce4-statusnotifier-plugin
* Wed Jun 24 2020 wally <wally> 4.15.3-2.mga8
  + Revision: 1599138
  - build with vala support
* Wed Jun 24 2020 wally <wally> 4.15.3-1.mga8
  + Revision: 1599133
  - new version 4.15.3
* Sat Jun 20 2020 wally <wally> 4.15.2-3.mga8
  + Revision: 1598128
  - remove xfce4-notes-plugin obsoletes as it's ported to gtk3
* Sat Jun 20 2020 wally <wally> 4.15.2-2.mga8
  + Revision: 1597472
  - fix gtk2 plugin obsoletes
* Fri Jun 19 2020 wally <wally> 4.15.2-1.mga8
  + Revision: 1597374
  - new version 4.15.2
  - drop gtk2 support
  - obsolete gtk2 only panel plugins
* Tue Apr 28 2020 wally <wally> 4.14.4-1.mga8
  + Revision: 1572900
  - new version 4.14.4
* Wed Feb 19 2020 umeabot <umeabot> 4.14.3-2.mga8
  + Revision: 1543066
  - Mageia 8 Mass Rebuild
  + wally <wally>
  - replace deprecated %configure2_5x
* Mon Jan 13 2020 wally <wally> 4.14.3-1.mga8
  + Revision: 1477813
  - new version 4.14.3
* Sat Jan 11 2020 wally <wally> 4.14.2-1.mga8
  + Revision: 1477570
  - new version 4.14.2

Files

/usr/include/xfce4/libxfce4panel-2.0
/usr/include/xfce4/libxfce4panel-2.0/libxfce4panel
/usr/include/xfce4/libxfce4panel-2.0/libxfce4panel/libxfce4panel-config.h
/usr/include/xfce4/libxfce4panel-2.0/libxfce4panel/libxfce4panel-enum-types.h
/usr/include/xfce4/libxfce4panel-2.0/libxfce4panel/libxfce4panel-enums.h
/usr/include/xfce4/libxfce4panel-2.0/libxfce4panel/libxfce4panel.h
/usr/include/xfce4/libxfce4panel-2.0/libxfce4panel/xfce-arrow-button.h
/usr/include/xfce4/libxfce4panel-2.0/libxfce4panel/xfce-panel-convenience.h
/usr/include/xfce4/libxfce4panel-2.0/libxfce4panel/xfce-panel-image.h
/usr/include/xfce4/libxfce4panel-2.0/libxfce4panel/xfce-panel-macros.h
/usr/include/xfce4/libxfce4panel-2.0/libxfce4panel/xfce-panel-plugin-provider.h
/usr/include/xfce4/libxfce4panel-2.0/libxfce4panel/xfce-panel-plugin.h
/usr/lib/libxfce4panel-2.0.so
/usr/lib/pkgconfig/libxfce4panel-2.0.pc
/usr/share/gir-1.0/Libxfce4panel-2.0.gir
/usr/share/gtk-doc/html/libxfce4panel-2.0
/usr/share/gtk-doc/html/libxfce4panel-2.0/XfceArrowButton.html
/usr/share/gtk-doc/html/libxfce4panel-2.0/XfcePanelImage.html
/usr/share/gtk-doc/html/libxfce4panel-2.0/XfcePanelPlugin.html
/usr/share/gtk-doc/html/libxfce4panel-2.0/annotation-glossary.html
/usr/share/gtk-doc/html/libxfce4panel-2.0/api-index-4-10.html
/usr/share/gtk-doc/html/libxfce4panel-2.0/api-index-4-14.html
/usr/share/gtk-doc/html/libxfce4panel-2.0/api-index-4-6.html
/usr/share/gtk-doc/html/libxfce4panel-2.0/api-index-4-8.html
/usr/share/gtk-doc/html/libxfce4panel-2.0/api-index-deprecated.html
/usr/share/gtk-doc/html/libxfce4panel-2.0/api-index-full.html
/usr/share/gtk-doc/html/libxfce4panel-2.0/home.png
/usr/share/gtk-doc/html/libxfce4panel-2.0/index.html
/usr/share/gtk-doc/html/libxfce4panel-2.0/left-insensitive.png
/usr/share/gtk-doc/html/libxfce4panel-2.0/left.png
/usr/share/gtk-doc/html/libxfce4panel-2.0/libxfce4panel-2.0.devhelp2
/usr/share/gtk-doc/html/libxfce4panel-2.0/libxfce4panel-Convenience-Functions.html
/usr/share/gtk-doc/html/libxfce4panel-2.0/libxfce4panel-GObject-Oriented-Panel-Plugin-Registers-Macros.html
/usr/share/gtk-doc/html/libxfce4panel-2.0/libxfce4panel-Panel-Plugin-Register-Macros.html
/usr/share/gtk-doc/html/libxfce4panel-2.0/libxfce4panel-Standard-Enumerations.html
/usr/share/gtk-doc/html/libxfce4panel-2.0/libxfce4panel-Version-Information.html
/usr/share/gtk-doc/html/libxfce4panel-2.0/libxfce4panel-fundamentals.html
/usr/share/gtk-doc/html/libxfce4panel-2.0/libxfce4panel-miscelleanous.html
/usr/share/gtk-doc/html/libxfce4panel-2.0/libxfce4panel-plugins.html
/usr/share/gtk-doc/html/libxfce4panel-2.0/libxfce4panel-widgets.html
/usr/share/gtk-doc/html/libxfce4panel-2.0/right-insensitive.png
/usr/share/gtk-doc/html/libxfce4panel-2.0/right.png
/usr/share/gtk-doc/html/libxfce4panel-2.0/style.css
/usr/share/gtk-doc/html/libxfce4panel-2.0/up-insensitive.png
/usr/share/gtk-doc/html/libxfce4panel-2.0/up.png
/usr/share/vala/vapi/libxfce4panel-2.0.deps
/usr/share/vala/vapi/libxfce4panel-2.0.vapi


Generated by rpm2html 1.8.1

Fabrice Bellet, Wed Oct 20 01:31:38 2021